import TextRules from './textRules.a11y.mdx';

<TextRules />

### Usage

#### Code examples

- nested with strong and emphasis

<!-- prettier-ignore -->
```jsx
<Text>
  Discover <Text as="strong">more</Text> with <Text as="em" color="text-blue-60">Textbook Detective</Text>
</Text>
```

- paragraph with 80 characters in length

<!-- prettier-ignore -->
```jsx
<Text as="p" style={{"max-width": "80ch"}}>
  Brainly app is so much more than anyone could expected. When someone is just needing help to figure out a chemistry problem...
</Text>
```
